<p class="title"><%= 'Edit user'.t %></p>

<% if flash[:user_confirmation] %>
<div id="confirmation"><%= h flash[:user_confirmation] %></div>
<% end %>

<% form_tag :action => 'update', :id => @user do %>
    <%= render_partial 'form' %>
    <%= submit_tag 'Save'.t %>
<% end %>

<% if @user != @logged_in_user %>
<%= link_to 'Back'.t, :action => 'list' %>
<% end %>